=== debian/control ===
Source: icinga-redis
Section: database
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 10),
 dpkg-dev (>= 1.17.14),
 libjemalloc-dev [linux-any],
 liblua5.1-dev,
 lua-bitop-dev,
 lua-cjson-dev,
 procps <!nocheck>,
 tcl <!nocheck>,
Standards-Version: 4.4.0
Homepage: https://redis.io/
Vcs-Git: https://salsa.debian.org/lamby/pkg-redis.git
Vcs-Browser: https://salsa.debian.org/lamby/pkg-redis
Rules-Requires-Root: no

Package: icinga-redis
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 adduser,
 lsb-base (>= 3.2-14),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Persistent key-value database with network interface (metapackage)
 Redis is a key-value database in a similar vein to memcache but the dataset
 is non-volatile. Redis additionally provides native support for atomically
 manipulating and querying data structures such as lists and sets.
 .
 The dataset is stored entirely in memory and periodically flushed to disk.
 .
 This package depends on the redis-server package.
