## icinga-redis 5.0.10

=== debian/changelog ===
icinga-redis (5.0.10-1.focal) icinga-focal; urgency=medium

  * Debian/Ubuntu package for icinga-focal

 -- Icinga.com <info@icinga.com>  Wed, 02 Dec 2020 12:55:41 +0000

icinga-redis (5.0.10-1) icinga; urgency=medium

  * Update upstream to 5.0.10

 -- Alexander A. Klimov <alexander.klimov@icinga.com>  Fri, 13 Nov 2020 13:02:57 +0100

icinga-redis (5.0.7-4) icinga; urgency=medium

  * Remove init file

 -- Noah Hilverling <noah.hilverling@icinga.com>  Wed, 08 Jan 2020 10:21:40 +0000

icinga-redis (5.0.7-3) icinga; urgency=medium

  * Remove service file (this will be provided by service related packages like icingadb-redis)

 -- Noah Hilverling <noah.hilverling@icinga.com>  Mon, 16 Dec 2019 13:54:04 +0000

icinga-redis (5.0.7-2) icinga; urgency=medium

  * Use static service file

 -- Noah Hilverling <noah.hilverling@icinga.com>  Fri, 29 Nov 2019 09:06:43 +0000
