=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f src/release.h debian/*.service debian/lua_libs_debian.c
+	rm -f src/release.h debian/lua_libs_debian.c
 
 override_dh_auto_build: debian/lua_libs_debian.c
 	# Build the non-bundled Lua libraries
@@ -57,7 +57,6 @@
 endif
 
 override_dh_auto_install:
-	debian/bin/generate-systemd-service-files
 
 override_dh_compress:
 	dh_compress -Xicinga-redis-trib.rb
